<template>
    <div class="container">
	<div id="navegadorDePantallas" class="navegador">
		<div class="divBoton1">
			<button class="botonMenuPrincipal" @click="()=>$router.push({ name: 'misPlanificaciones' })"><span>Planificacion</span></button>
		</div>
		<div class="divBoton2">
			<button class="botonMenuPrincipal"><span>Notas</span></button>
		</div>
		<div class="divBoton3">
			<button class="botonMenuPrincipal"><span>Asistencia</span></button>
		</div>
		<div class="divBoton4">
			<button class="botonMenuPrincipal"><span>Hoja de Vida</span></button>
		</div>
	</div>
</div>
</template>
<style>
@import '@/assets/paginaPrincipal.css';
</style>
<script>
export default {
  name:'MiNavegacion',
}
</script>